PHP for every vhost

virtualhosts
v7
php

(Nico Berg) #1

NethServer Version: 7.4
Module: PHP 5.3 and 5.6

Hi there, is it possible to use a version of php (installed them both) for different virtual hosts?
I want to keep the default version of php for the system, doesn’t want to mess that up, and then use the other version of php for a specific virtual host that needs a higher version of php.

Thank’s in advance, Pit


(Markus Neuberger) #2

Yes, it’s possible. With this module you may setup different PHP versions for your vhosts:

https://wiki.nethserver.org/doku.php?id=php-scl